@charset "UTF-8";
.c-wid.ver2 {
    width: 980px;
}
.mv_wrap {
    position: relative;
    height: 692px;
    background: url(../img/recruit_mv_bg.jpg) top right / cover no-repeat;
    margin-bottom: 70px;
}
body.message .mv_wrap {
    height: 526px;
    background: url(../img/recruit_message_mv_bg1.jpg?data=20240627) top right / cover no-repeat;
    margin-bottom: 50px;
}
.mv_wrap:before {
    content: '';
    display: block;
    width: 936px;
    height: 766px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/recruit_mv_left1.png) no-repeat center;
    z-index: 1;
}
body.message .mv_wrap:before {
    width: 1018px;
    height: 576px;
    background: url(../img/recruit_message_mv_left.png) no-repeat center;
}
@media (max-width:1450px) {
    body.message .mv_wrap:before {
        left: -230px;
    }
}
.mv_wrap .mv_ttl {
    position: absolute;
    top: 190px;
    left: 101px;
    z-index: 2;
}
body.message .mv_wrap .mv_ttl {
    top: 140px;
}
.recLst_wrap {
    padding: 50px 0 86px;
    position: relative;
}
.recLst_ttl {
    font-size: 36px;
    line-height: 1;
    font-weight: bold;
    color: #065BAC;
    text-align: center;
    margin-bottom: 30px;
}
.recLst_txt {
    font-size: 20px;
    line-height: 1.8;
    padding: 0 110px;
}
.recLst_lst {
    padding-top: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.recLst_lst li a {
    display: block;
}
.recMse_wrap {
    padding: 60px 0 80px;
    position: relative;
}
.recMse_wrap:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 200px;
    width: 548px;
    height: 660px;
    background: url(../img/recruit_bg1.png) no-repeat center;
    z-index: 1;
    content: none;
}
.recMse_wrap:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 80px;
    width: -webkit-calc(390px + (100% - 1140px) / 2);
    width: calc(390px + (100% - 1140px) / 2);
    height: 220px;
    background: url(../img/recruit_mes_bg.jpg) center center / cover no-repeat;
    z-index: 1;
}
.recMse_in {
    position: relative;
    z-index: 2;
}
.recttl_ttl {
    margin-bottom: 26px;
}
.recttl_sb {
    font-size: 26px;
    line-height: 1;
    font-weight: bold;
}
.recMse_box {
    padding-top: 64px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.recMse_box .box {
    width: -webkit-calc(100% - 450px);
    width: calc(100% - 450px);
    box-sizing: border-box;
}
.recMse_box .ttl {
    font-size: 44px;
    line-height: 1.6;
    font-weight: bold;
    margin-bottom: 28px;
}
.recMse_box .txt {
    font-size: 16px;
    line-height: 1.8;
}
.recMse_box .btn {
    margin-top: 50px;
}
.recMov_wrap {
    margin-bottom: 80px;
}
.recMov_in {
    width: 750px;
    margin: 0 auto;
    border: solid 6px #E5EFFA;
    box-sizing: border-box;
    padding: 44px 114px 64px;
}
.recMov_ttl {
    text-align: center;
    margin-bottom: 5px;
}
.recMov-txt {
    font-size: 16px;
    text-align: center;
    margin-bottom: 25px;
}
.recMnb_wrap {
    padding: 60px 0 90px;
    position: relative;
}
.recMnb_wrap:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 548px;
    height: 660px;
    background: url(../img/recruit_bg2.png) no-repeat center;
    z-index: 1;
}
.recMnb_in {
    position: relative;
    z-index: 2;
}
.recMnb_wrap .recttl_ttl {
    padding-left: 460px;
}
.recMnb_wrap .recttl_sb {
    padding-left: 460px;
}
.recMnb_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 76px;
}
.recMnb_box .box {
    width: 550px;
    height: 396px;
    border: 6px solid #E5EFFA;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    box-sizing: border-box;
    margin-top: 40px;
    position: relative;
}
.recMnb_box .box.ver2 {
    height: 426px;
}
.recMnb_box .ttl {
    font-size: 24px;
    line-height: 1.6;
    font-weight: bold;
    padding-top: 28px;
}
.recMnb_box .img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}
.recMnb_box .box .img {
    padding-top: 28px;
}
.recMnb_wrap .txt {
    font-size: 16px;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
}
.recMnb_wrap .txt.ver2 {
    bottom: 45px;
}
/*20220922*/
.recSmr_wrap {
    padding: 30px 0 140px;
    position: relative;
}
.recSmr_wrap:before {
    content: '';
    display: block;
    position: absolute;
    width: 278px;
    height: 336px;
    z-index: 1;
}
.recSmr_wrap:before {
    top: 0;
    right: 0;
    background: url(../img/recruit_bg3.png) no-repeat center;
}
.recSmr_wrap .recttl_ttl {
    margin-bottom: 35px;
    text-align: center;
}
.recSmr_wrap .recttl_sb {
    text-align: center;
}
.recSmr_in {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 1140px;
    margin: 40px auto 0 auto;
    padding: 55px 60px;
    border: 6px solid #E5EFFA;
    box-sizing: border-box;
    background: #fff;
}
.recSmr_ct {
    margin: 0 0 40px 0;
}
.recSmr_list {
    width: 100%;
    max-width: 700px;
}
.recSmr_list li {
    padding: 24px 0;
    border-bottom: 1px solid #BEBEBE;
}
.recSmr_list li:first-child {
    padding: 0 0 24px 0;
}
.link-ttl a {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4;
    color: #065BAC;
}
.date-txt {
    font-size: 18px;
    line-height: 1.6;
    margin-top: 10px;
}
.recSmr_btn {
    margin: 0 auto;
}
.recFaq_wrap {
    padding: 0 0 100px;
    position: relative;
}
.recFaq_wrap:after {
    content: '';
    display: block;
    position: absolute;
    width: 278px;
    height: 336px;
    z-index: 1;
}
.recFaq_wrap:after {
    bottom: 0;
    left: 0;
    background: url(../img/recruit_bg4.png) no-repeat center;
}
.recFaq_in {
    position: relative;
    z-index: 2;
}
.recFaq_wrap .recttl_ttl {
    text-align: center;
}
.recFaq_wrap .recttl_sb {
    text-align: center;
}
.recFaq_lst {
    padding: 0 80px;
    padding-top: 70px;
}
.recFaq_box {
    margin-bottom: 70px;
}
.recFaq_box:last-child {
    margin-bottom: 0;
}
.recFaq_box .txt_q {
    padding-left: 90px;
    position: relative;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
}
.recFaq_box .txt_q:before {
    content: 'Q.';
    display: block;
    position: absolute;
    left: 0;
    top: -8px;
    font-size: 54px;
    line-height: 1;
    font-weight: bold;
    color: #D0EBFA;
}
.recFaq_box .txt_a {
    padding-left: 90px;
}
.recFaq_btn {
    margin: 60px auto 0;
}
.recLnk_wrap {
    padding: 40px 0 90px;
    background: #E5EFFA;
}
.recLnk_lst {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.recLnk_lst li {
    width: 550px;
    margin-top: 36px;
}
.recLnk_lst li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100px;
    font-size: 20px;
    line-height: 1;
    font-weight: bold;
    background: #fff url(/cmn/svg/arw_blue_right.svg) no-repeat center right 36px;
    background-size: 10px auto;
}
.recLnk_lst li .txt {
    padding-left: 86px;
}
.recSlid_wrap .slick-slide {
    width: 1140px;
    opacity: .4;
    transition: all .3s;
}
.recSlid_wrap .slick-slide.slick-current {
    opacity: 1;
}
.formpolicy_wrap {
    margin: 160px 0 120px;
}
.formpolicy_ttl {
    position: relative;
    padding: 18px 0;
    background: #E3E3E3;
    cursor: pointer;
    text-align: center;
}
.formpolicy_ttl:before,
.formpolicy_ttl:after {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    z-index: 10;
    background: #000;
}
.formpolicy_ttl:before {
    width: 26px;
    height: 4px;
    margin-top: -2px;
    right: 23px;
}
.formpolicy_ttl:after {
    width: 4px;
    height: 26px;
    margin-top: -13px;
    right: 34px;
}
.formpolicy_ttl.on:after {
    content: none;
}
.formpolicy_ttl .ttl {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}
.formpolicy_in {
    display: none;
    font-size: 14px;
    line-height: 1.6;
    margin: 45px 0 0 0;
}
.formpolicy_in .txt:last-child {
    margin: 20px 0 0 0;
}
.formpolicy_in dl {
    margin: 20px 0 0 0;
}
.formbtn_wrap .txt {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    margin: 0 0 39px 0;
}
.formbtn_wrap .btn {
    width: 380px;
    margin: 0 auto;
}
.formbtn_wrap .btn.c-btn a {
    height: 72px;
    font-size: 20px;
}
.accInfo_box {
    border: 6px solid #E5EFFA;
    text-align: center;
    padding: 45px 0;
    margin-top: 98px;
}
.accInfo_ttl {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.accInfo_box .ttl {
    font-size: 18px;
    font-weight: bold;
}
.accInfo_box .sttl {
    font-weight: bold;
}
.accInfo_box .tel a {
    font-size: 34px;
    font-weight: bold;
    color: #159CE5;
    pointer-events: none;
}
.accInfo_box .time {
    font-size: 16px;
}
.mesTop_wrap {
    background: #F7F7F7;
    padding-top: 36px;
}
.mesTop_in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.mesTop_wrap .img {
    padding-right: 80px;
}
.mesTop_wrap .txtbox .ttl {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.8;
}
.mesTop_wrap .txtbox .name {
    font-size: 20px;
    font-weight: bold;
    padding-top: 30px;
}
.mesLst_wrap {
    padding: 85px 0 170px;
}
.mesLst_cnt {
    margin-bottom: 93px;
}
.mesLst_cnt:last-child {
    margin-bottom: 0;
}
.mesLst_ttl {
    font-size: 26px;
    font-weight: bold;
    line-height: 1.8;
    color: #065BAC;
    border-bottom: 2px solid #065BAC;
    padding-bottom: 24px;
    margin-bottom: 40px;
}
.mesLst_box .int {
    font-size: 20px;
    font-weight: bold;
    padding-left: 38px;
    margin-bottom: 12px;
    position: relative;
}
.mesLst_box .int:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 15px;
    width: 20px;
    height: 2px;
    background: #065BAC;
}
.mesLst_box .txt {
    font-size: 18px;
    font-weight: 300;
    margin: 0 0 50px 0;
}
.mesLst_box .txt:last-child {
    margin: 0;
}
.mesLst_img {
    padding: 0 38px 0 0;
}
.mesLst_in.is-rev .mesLst_img {
    padding: 0 0 0 38px;
}
.dtlCnt_wrap {
    padding: 70px 0 160px;
}
.dtlCnt_in {
}
.dtlCnt_lnk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 140px;
}
.dtlCnt_lnk li {
    width: 33.3%;
    box-sizing: border-box;
    text-align: center;
    border-right: 1px solid #D3D3D3;
    font-size: 16px;
}
.dtlCnt_lnk li:first-child {
    border-left: 1px solid #D3D3D3;
}
.dtlbox_wrap {
    border-top: 3px solid #065BAC;
    margin-bottom: 170px;
}
.dtlbox_wrap:last-child {
    margin-bottom: 0;
}
.dtlbox_wrap .ttl {
    font-size: 22px;
    font-weight: bold;
    color: #065BAC;
    padding: 20px 35px;
    border-bottom: 1px solid #D3D3D3;
}
.dtlbox_wrap .none {
    font-size: 18px;
    padding: 30px 35px 0 35px;
}
.dtlbox_in {
    font-size: 18px;
}
.dtlbox_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #D3D3D3;
    padding: 30px 35px;
}
.dtlbox_box:last-child {
    border-bottom: none;
    padding: 30px 0 0;
}
.dtlbox_box dt {
    font-weight: bold;
}
.dtlbox_box dd {
    width: -webkit-calc(100% - 250px);
    width: calc(100% - 250px);
    box-sizing: border-box;
    font-size: 18px;
}
.dtlbox_box .sttl.ver2 {
    color: #065BAC;
    font-weight: bold;
}
.dtlbox_box .sttl {
    font-size: 20px;
    margin-bottom: .5em;
}
.dtlbox_box .txt + .sttl {
    margin-top: 1em;
}
.dtlbox_box .lnk {
    margin-top: 1em;
}
.dtlbox_box .lnk a {
    display: inline-block;
    position: relative;
    padding: 0 25px 0 0;
    color: #005BAC;
    text-decoration: underline;
}
.dtlbox_box .lnk a:before {
    content: "";
    position: absolute;
    display: block;
    width: 17px;
    height: 16px;
    top: 6px;
    right: 0;
    z-index: 10;
    background: url("../img/icn_blank_blue.png") no-repeat 0 0;
}
.dtlbox_box .lst li {
    position: relative;
    padding-left: 1.5em;
}
.dtlbox_box .lst li span {
    position: absolute;
    left: 0;
    top: 0;
}
.dtlbox_box .process {
    margin-bottom: 20px;
}
.dtlbox_box .process li {
    line-height: 1;
    width: 485px;
    background: #E5EFFA;
    text-align: center;
    padding: 18px 0;
    margin-bottom: 34px;
    position: relative;
}
.dtlbox_box .process li:before {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -8px;
    border: 8px solid transparent;
    border-top: 10px solid #A7A7A7;
}
.dtlbox_box .process li:last-child {
    margin-bottom: 0;
}
.dtlbox_box .process li:last-child:before {
    content: none;
}
.pageTtl_wrap.education{
    background-color: #E5EFFA;
    background-image: url(../img/recruit_education_top1.png), url(../img/recruit_education_top2.png);
    background-repeat: no-repeat, no-repeat;
    background-position: left, right;
}
.eduCnt_wrap {
    padding: 0 0 170px;
}
.eduTop_wrap {
    padding: 90px 0 80px;
}
.eduTop_ttl {
    font-size: 32px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
}
.eduCur_wrap {
    background: #F7F7F7;
    padding: 50px 0 60px;
}
.eduCur_ttl {
    font-size: 28px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
}
.eduCur_img {
    background: #fff;
    text-align: center;
    padding: 40px;
    margin-top: 38px;
}
.eduDtl_wrap {
    padding: 68px 0 0;
}
.eduDtl_box {
    margin-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.eduDtl_box .box {
    width: 538px;
}
.eduDtl_box .box dt {
    background: #D3EDFB;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 92px;
    text-align: center;
}
.eduDtl_box .box dt .ttl {
    font-size: 22px;
    line-height: 1.4;
    font-weight: bold;
}
.eduDtl_box .box dt .ttl span {
    font-size: 18px;
}
.eduDtl_box .box dd {
    padding: 30px 25px 0;
}
.eduBtm_wrap {
    margin-top: 70px;
}
.eduBtm_ttl {
    background: #E9E0D6;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 60px;
    text-align: center;
    font-size: 22px;
    line-height: 1;
    font-weight: bold;
}
.eduBtm_flx {
    margin-top: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.eduBtm_flx .txtbox {
    width: -webkit-calc(100% - 410px);
    width: calc(100% - 410px);
    box-sizing: border-box;
    margin: 0 0 0 25px;
}
.eduBtm_flx .flow {
    margin-top: 40px;
}
.faqCnt_wrap {
    padding: 100px 0 170px;
}
.faqCnt_box {
    border-bottom: 1px dotted #707070;
    margin-bottom: 50px;
    padding-bottom: 50px;
}
.faqCnt_box:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.faqCnt_box .qtxt {
    font-size: 22px;
    font-weight: bold;
    color: #065BAC;
    padding-left: 40px;
    margin-bottom: 24px;
    position: relative;
}
.faqCnt_box .qtxt:before {
    content: 'Q.';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.faqCnt_box .atxt {
    font-size: 16px;
    padding-left: 40px;
}

.recMve_wrap {
    position: relative;
}
.recMve_wrap:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 200px;
    width: 548px;
    height: 660px;
    background: url(../img/recruit_bg1.png) no-repeat center;
    z-index: -1;
}
.recMve_in {
    width: 750px;
    margin: 0 auto;
    margin-bottom: 80px;
    padding: 60px 0 70px 0;
    border: 6px solid #E5EFFA;
    box-sizing: border-box;
    text-align: center;
    background: #fff;
}
.recMve_ttl {
    margin-bottom: 15px;
}
.recMve-txt {
    font-size: 16px;
    margin-bottom: 25px;
}
.recMve_movie {
    position: relative;
    width: 510px;
    margin: 0 auto;
}
.recMve_movie:before {
    content: "";
    content: none;
    position: absolute;
    display: block;
    width: 68px;
    height: 45px;
    top: 50%;
    left: 50%;
    margin-left: -34px;
    margin-top: -23px;
    z-index: 10;
    background: url("../retina/movie_icn.png") no-repeat center center;
    background-size: 100% auto;
}
.recMve_movie.on:before {
    display: none;
}
/* 20240627 */
.mesLst_box .txt .txt-small{
    font-size: 16px;
}
.mesLst_box.ver2{
    margin-top: 57px;
}
.mesLst_box.ver3{
    margin-bottom: 24px;
}
@media (min-width: 896px) {
    .recLst_lst li a:hover,
    .recLnk_lst li a:hover,
    .dtlCnt_lnk li a:hover {
        opacity: .8;
    }
    .recLnk_lst li:nth-child(-n+2) {
        margin-top: 0;
    }
    .recMnb_box .box:nth-child(-n+2) {
        margin-top: 0;
    }
    .recMnb_box .box:nth-child(4) .img {
        padding-top: 0;
    }
    .dtlbox_box .lnk a:hover {
        text-decoration: none;
    }
    .mesLst_in {
        display:-webkit-box;
      	display:-ms-flexbox;
      	display:flex;
    }
    .mesLst_in.is-rev {
        -webkit-box-orient: horizontal;
      	-webkit-box-direction: reverse;
      	-ms-flex-direction: row-reverse;
      	flex-direction: row-reverse;
    }
    .recSmr_ct {
        display:-webkit-box;
      	display:-ms-flexbox;
      	display:flex;
        -webkit-box-orient: horizontal;
      	-webkit-box-direction: reverse;
      	-ms-flex-direction: row-reverse;
      	flex-direction: row-reverse;
        -webkit-box-pack: justify;
    	-ms-flex-pack: justify;
    	justify-content: space-between;
    }
    .link-ttl a:hover {
        text-decoration: underline;
    }
    .eduDtl_box.is-ver2 {
        flex-wrap: wrap;
        gap: 30px 0;
    }
}
@media only screen and (max-width: 896px) {
    .c-wid.ver2 {
        width: 100%;
    }
    .mv_wrap {
        height: 232px;
        background: url(../img/sp/recruit_mv_bg01.jpg) top right / cover no-repeat;
        margin-bottom: 24px;
    }
    body.message .mv_wrap {
        height: 194px;
        background: url(../img/sp/recruit_message_mv_bg1.jpg?data=20220616) top right / cover no-repeat;
        margin-bottom: 18px;
    }
    .mv_wrap:before {
        width: 306px;
        height: 254px;
        background: url(../img/sp/recruit_mv_left1.png) no-repeat center right;
        background-size: auto 100%;
    }
    body.message .mv_wrap:before {
        left: 0;
        width: 267px;
        height: 212px;
        background: url(../img/sp/recruit_message_mv_left.png) no-repeat center;
        background-size: auto 100%;
    }
    .mv_wrap .mv_ttl {
        top: 55px;
        left: 20px;
    }
    body.message .mv_wrap .mv_ttl {
        top: 44px;
    }
    .recLst_wrap {
        padding: 35px 0;
    }
    .recLst_ttl {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .recLst_txt {
        font-size: 14px;
        line-height: 1.8;
        padding: 0;
    }
    .recLst_lst {
        padding-top: 30px;
        display: block;
    }
    .recLst_lst li {
        margin-bottom: 25px;
    }
    .recLst_lst li:last-child {
        margin-bottom: 0;
    }
    .recLst_lst li a {
        display: block;
    }
    .recLst_lst li a img {
        width: 100%;
        height: auto;
    }
    .recMse_wrap {
        padding: 35px 0 0;
    }
    .recMse_wrap:before {
        bottom: auto;
        top: 0;
        width: 116px;
        height: 130px;
        background: url(../img/sp/recruit_bg1.png) no-repeat center;
    }
    .recMse_wrap:after {
        content: none;
    }
    .recttl_ttl {
        margin-bottom: 20px;
    }
    .recttl_sb {
        font-size: 14px;
    }
    .recMse_box {
        padding-top: 0;
        display: block;
    }
    .recMse_box .img {
        margin-left: -20px;
    }
    .recMse_box .box {
        width: 100%;
        padding-top: 30px;
    }
    .recMse_box .ttl {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .recMse_box .txt {
        font-size: 14px;
    }
    .recMse_box .btn {
        margin-top: 25px;
    }
    .recMov_wrap {
        margin-top: 40px;
        margin-bottom: 0;
        padding: 0 16px;
        box-sizing: border-box;
    }
    .recMov_in {
        width: 100%;
        border: solid 3px #E5EFFA;
        box-sizing: border-box;
        padding: 30px 13px 35px
    }
    .recMob_box iframe {
        margin: 0 auto;
        width: 82.934vw;
        height: 46.4vw;
        display: block;
    }
    .recMov_ttl {
        text-align: center;
        margin-bottom: 5px;
    }
    .recMov-txt {
        font-size: 13px;
        line-height: 1.615;
        margin-bottom: 13px;
    }
    .recMnb_wrap {
        padding: 70px 0 0;
    }
    .recMnb_wrap:before {
        left: auto;
        right: 0;
        width: 126px;
        height: 152px;
        background: url(../img/sp/recruit_bg2.png) no-repeat center;
        content: none;
    }
    .recMnb_wrap .recttl_ttl {
        padding-left: 0;
    }
    .recMnb_wrap .recttl_sb {
        padding-left: 0;
    }
    .recMnb_box {
        display: block;
        padding-top: 30px;
    }
    .recMnb_box .box {
        width: 100%;
        height: auto;
        border: 3px solid #E5EFFA;
        margin-top: 20px;
    }
    .recMnb_box .box.ver2 {
        height: auto;
    }
    .recMnb_box .in {
        padding: 20px 0;
    }
    .recMnb_box .ttl {
        font-size: 16px;
        padding-top: 0;
    }
    .recMnb_box .box .img {
        padding-top: 16px;
    }
    .recMnb_wrap .txt {
        font-size: 12px;
        position: relative;
        bottom: auto;
        padding-top: 16px;
    }
    .recMnb_wrap .txt.ver2 {
        bottom: auto;
    }
    /*20220922*/
    .recSmr_wrap {
        padding: 55px 17px 50px 18px;
    }
    .recSmr_wrap:before {
        width: 126px;
        height: 152px;
    }
    .recSmr_wrap:before {
        top: -30px;
        background: url(../img/sp/recruit_bg2.png) no-repeat center;
    }
    .recSmr_wrap .recttl_ttl {
        margin-bottom: 15px;
    }
    .recSmr_in {
        margin: 20px auto 0 auto;
        padding: 19px 17px 27px 17px;
        border: 3px solid #E5EFFA;
    }
    .recSmr_ct {
        margin: 0 0 25px 0;
    }
    .recSmr_img img {
        width: 100%;
    }
    .recSmr_list li {
        padding: 14px 0 12px 0;
    }
    .recSmr_list li:first-child {
        padding: 14px 0 12px 0;
    }
    .link-ttl {
        line-height: 1.4;
    }
    .link-ttl a {
        font-size: 14px;
    }
    .date-txt {
        font-size: 13px;
        margin-top: 8px;
    }
    .recFaq_wrap {
        padding: 70px 0 60px;
    }
    .recFaq_wrap:after {
        width: 126px;
        height: 152px;
    }
    .recFaq_wrap:after {
        bottom: -30px;
        background: url(../img/sp/recruit_bg3.png) no-repeat center;
    }
    .recFaq_lst {
        padding: 0;
        padding-top: 70px;
    }
    .recFaq_box {
        margin-bottom: 40px;
    }
    .recFaq_box:last-child {
        margin-bottom: 0;
    }
    .recFaq_box .txt_q {
        padding-left: 40px;
        font-size: 14px;
        margin-bottom: 14px;
    }
    .recFaq_box .txt_q:before {
        top: -2px;
        font-size: 28px;
    }
    .recFaq_box .txt_a {
        font-size: 14px;
        padding-left: 40px;
    }
    .recFaq_btn {
        margin: 40px auto 0;
    }
    .recLnk_wrap {
        padding: 25px 0;
    }
    .recLnk_lst {
        display: -webkit-box;
        display: -ms-flexbox;
        display: block;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .recLnk_lst li {
        width: 100%;
        margin-top: 25px;
    }
    .recLnk_lst li:first-child {
        margin-top: 0;
    }
    .recLnk_lst li a {
        height: 80px;
        font-size: 14px;
        background: #fff url(/cmn/svg/arw_blue_right.svg) no-repeat center right 15px;
        background-size: 6px auto;
    }
    .recLnk_lst li .txt {
        padding-left: 40px;
    }
    .recSlid_wrap .slick-slide {
        width: 290px;
    }
    .formpolicy_wrap {
        margin: 45px 0 40px 0;
    }
    .formpolicy_ttl {
        padding: 14px 40px 14px 10px;
        text-align: left;
        font-weight: bold;
    }
    .formpolicy_ttl:before {
        width: 14px;
        height: 2px;
        margin-top: -1px;
        right: 15px;
    }
    .formpolicy_ttl:after {
        width: 2px;
        height: 14px;
        margin-top: -7px;
        right: 21px;
    }
    .formpolicy_ttl .ttl {
        font-size: 14px;
        line-height: 1.5;
        text-align: left;
    }
    .formbtn_wrap .txt {
        font-size: 13px;
        line-height: 1.6;
        margin: 0 0 15px 0;
    }
    .formpolicy_in {
        font-size: 12px;
        line-height: 1.4;
        margin: 20px 0 0 0;
    }
    .formpolicy_in .txt:last-child {
        margin: 15px 0 0 0;
    }
    .formpolicy_in dl {
        margin: 15px 0 0 0;
    }
    .formbtn_wrap .btn {
        width: 305px;
    }
    .formbtn_wrap .btn.c-btn a {
        height: 48px;
        font-size: 12px;
    }
    .accInfo_box {
        border: 4px solid #E5EFFA;
        text-align: center;
        padding: 20px 0;
        margin-top: 40px;
    }
    .accInfo_ttl {
        font-size: 13px;
        margin-bottom: 10px;
    }
    .accInfo_box .ttl {
        font-size: 12px;
        font-weight: bold;
    }
    .accInfo_box .tel a {
        font-size: 24px;
        pointer-events: auto;
    }
    .accInfo_box .time {
        font-size: 12px;
    }
    .mesTop_wrap {
        padding-top: 30px;
    }
    .mesTop_in {
        display: block;
    }
    .mesTop_wrap .img {
        text-align: center;
        padding: 15px 0 0;
    }
    .mesTop_wrap .txtbox .ttl {
        font-size: 24px;
    }
    .mesTop_wrap .txtbox .name {
        font-size: 14px;
        padding-top: 10px;
    }
    .mesLst_wrap {
        padding: 35px 16px 45px;
    }
    .mesLst_cnt {
        margin-bottom: 60px;
    }
    .mesLst_ttl {
        font-size: 16px;
        line-height: 1.8;
        padding-bottom: 14px;
        margin-bottom: 18px;
    }
    .mesLst_box .int {
        font-size: 15px;
        margin-bottom: 10px;
        padding-left: 25px;
    }
    .mesLst_box .int:before {
        top: 12px;
        width: 15px;
    }
    .mesLst_box .txt {
        font-size: 14px;
        margin: 0 0 20px 0;
    }
    .mesLst_img {
        text-align: center;
        padding: 4px 0 13px 0;
    }
    .mesLst_in.is-rev .mesLst_img {
        padding: 22px 2px 0 1px;
    }
    .mesLst_cnt:nth-child(3) .mesLst_img {
        padding: 12px 0 0;
    }
    .mesLst_img img {
        width: 100%;
        max-width: 340px;
    }
    /* .mesLst_cnt:nth-child(3) .mesLst_img img {
        width: 223px;
    } */
    .dtlCnt_wrap {
        padding: 30px 0 56px;
    }
    .dtlCnt_lnk {
        display: block;
        margin-bottom: 50px;
    }
    .dtlCnt_lnk li {
        width: 100%;
        border-left: 1px solid #D3D3D3;
        border-right: 1px solid #D3D3D3;
        font-size: 13px;
        margin-bottom: 20px;
    }
    .dtlCnt_lnk li:last-child {
        margin-bottom: 0;
    }
    .dtlbox_wrap {
        border-top: 2px solid #065BAC;
        margin-bottom: 100px;
    }
    .dtlbox_wrap .ttl {
        font-size: 16px;
        padding: 18px 0;
    }
    .dtlbox_wrap .none {
        font-size: 13px;
        padding: 28px 0 0 0;
    }
    .dtlbox_in {
        font-size: 12px;
    }
    .dtlbox_box {
        padding: 20px 0;
    }
    .dtlbox_box dt {
        font-size: 13px;
    }
    .dtlbox_box dd {
        width: -webkit-calc(100% - 95px);
        width: calc(100% - 95px);
        font-size: 12px;
    }
    .dtlbox_box .sttl{
        font-size: 13px;
    }
    .dtlbox_box .lnk a {
        padding: 0 15px 0 0;
    }
    .dtlbox_box .lnk a:before {
        width: 10px;
        height: 9px;
        top: 6px;
        background: url("../img/icn_blank_blue.png") no-repeat center center;
        background-size: 100% auto;
    }
    .dtlbox_box .process {
        margin-bottom: 15px;
    }
    .dtlbox_box .process li {
        font-size: 13px;
        line-height: 1.4;
        font-weight: bold;
        width: 100%;
        padding: 6px 0;
        margin-bottom: 28px;
    }
    .dtlbox_box .process li:before {
        bottom: -26px;
    }
    .pageTtl_wrap.education{
        background-image: url(../img/sp/recruit_education_top2.png);
        background-repeat: no-repeat;
        background-position: right;
        background-size: 212px auto;
    }
    .eduCnt_wrap {
        padding: 0 0 45px;
    }
    .eduTop_wrap {
        padding: 30px 16px 35px;
    }
    .eduTop_ttl {
        font-size: 21px;
        margin-bottom: 25px;
    }
    .eduCur_wrap {
        padding: 30px 0 25px;
    }
    .eduCur_ttl {
        font-size: 17px;
    }
    .eduCur_img {
        padding: 16px 13.5px;
        margin-top: 18px;
    }
    .eduCur_img img {
        width: 100%;
        height: auto;
    }
    .eduDtl_wrap {
        padding: 30px 16px 0;
    }
    .eduDtl_box {
        margin-top: 25px;
        display: block;
    }
    .eduDtl_box .box {
        width: 100%;
        margin-bottom: 25px;
    }
    .eduDtl_box .box:last-child {
        margin-bottom: 0;
    }
    .eduDtl_box .box dt {
        height: auto;
        padding: 10px 0;
    }
    .eduDtl_box .box dt .ttl {
        font-size: 15px;
    }
    .eduDtl_box .box dt .ttl span {
        font-size: 12px;
    }
    .eduDtl_box .box dd {
        padding: 12px 0 0 0;
    }
    .eduBtm_wrap {
        margin-top: 30px;
    }
    .eduBtm_ttl {
        height: 40px;
        font-size: 15px;
    }
    .eduBtm_flx {
        margin-top: 15px;
        display: block;
    }
    .eduBtm_flx .txtbox {
        width: 100%;
        padding-top: 20px;
        margin: 0;
    }
    .eduBtm_flx .flow {
        text-align: center;
        margin-top: 20px;
    }
    .eduBtm_flx .flow img {
        width: 100%;
        height: auto;
        max-width: 340px;
    }
    .eduBtm_img img {
        width: 100%;
        height: auto;
    }
    .faqCnt_wrap {
        padding: 35px 0 45px;
    }
    .faqCnt_box {
        margin-bottom: 25px;
        padding-bottom: 25px;
    }
    .faqCnt_box .qtxt {
        font-size: 16px;
        padding-left: 24px;
        margin-bottom: 18px;
    }
    .faqCnt_box .atxt {
        font-size: 14px;
        padding-left: 24px;
    }

    .recMve_wrap {
        margin-top: 40px;
        padding: 0 16px;
    }
    .recMve_wrap:before {
        left: auto;
        right: 0;
        bottom: -130px;
        width: 126px;
        height: 152px;
        background: url(../img/sp/recruit_bg2.png) no-repeat center;
    }
    .recMve_in {
        width: 100%;
        margin-bottom: 0;
        padding: 40px 0 35px 0;
        border: 3px solid #E5EFFA;
    }
    .recMve_ttl {
        margin-bottom: 10px;
    }
    .recMve-txt {
        font-size: 13px;
        line-height: 1.6;
        margin-bottom: 12px;
    }
    .recMve_movie {
        width: 100%;
        max-width: 310px;
    }
    .recMve_movie:before {
        width: 42px;
        height: 28px;
        margin-left: -21px;
        margin-top: -14px;
        background: url("../retina/sp/movie_icn.png") no-repeat center center;
        background-size: 100% auto;
    }
    .recMve_movie iframe {
        width: 100%;
        max-width: 310px;
        height: auto;
    }
    /* 20240627 */
    .mesLst_box.ver2{
        margin-top: 41px;
    }
    .mesLst_box.ver3{
        margin-bottom: 16px;
    }
    .mesLst_box .txt .txt-small{
    font-size: 13px;
    padding-left: 16px;
    position: relative;
    }
    .mesLst_box .txt .txt-small::before{
        content: "＊";
        width: 12px;
        height: 16px;
        position: absolute;
        top: 0;
        left: 0;
    }
}
@media only screen and (max-width: 374px) {
    body.message .mv_wrap:before {
        left: -50px;
    }
    body.message .mv_wrap .mv_ttl {
        top: 50px;
    }
    body.message .mv_wrap .mv_ttl img {
        width: 150px;
        height: auto;
    }
    .recMse_box .ttl {
        font-size: 20px;
    }
    .recMnb_box .box .img img {
        width: 270px;
        height: auto;
    }
    .recLnk_lst li .txt {
        font-size: 12px;
        padding-left: 20px;
    }
    .mesTop_wrap .txtbox .ttl {
        font-size: 20px;
    }
    .formbtn_wrap .btn {
        width: 280px;
    }
    .formbtn_wrap .txt {
        font-size: 12px;
    }
    .eduTop_ttl {
        font-size: 20px;
    }
    .eduDtl_box .box dt .ttl span {
        font-size: 10px;
    }
    .recMov-txt {
        font-size: 11px;
    }
    .recMob_box iframe {
        width: 79.934vw;
    }
}
